@charset "utf-8";
/* CSS Document */

body {
}

header {
	height:105px;
}


.de header {
	background-image:url(../img/schreibhaus/large/titel_de.png);
}

.en header {
	background-image:url(../img/schreibhaus/large/titel_en.png);
}

.es header {
	background-image:url(../img/schreibhaus/large/titel_es.png);
}

.adventskalender_tag {
	display:none;
}


.container {
	display:block;
	height:100%;
	width:100%;
	overflow:hidden;
}

footer ul li {
	display:block;
}

footer .menu a {
	margin:0 0.15em;	
	
}


.schreibhaus {
	height:100%;
	width:100%;
	background-color:none;
	background-image:url(../img/schreibhaus/small/wand.jpg);
	background-position:center top;
	display:block;
	padding-top:110px;
	position:relative;
	border-top:15px solid transparent; 
	border-bottom:0;
	overflow:scroll;

}



.schreibhaus span {
	padding:8px 16px 6px 16px;
	background-color:#131211;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	white-space:normal;
	display:block;
	pointer-events: none;
	font-family:"Lora", Georgia, "Times New Roman", Times, serif;
	transition:background-color 0.5s;
}


.schreibhaus a {
	text-transform:none;
}


.schreibhaus a:hover span{
	background-color:#56423B;
}

.schreibhaus .gimmick,
.schreibhaus .glimpse {display:none !important;visibility:none;margin-left:0 !important;}

.schreibhaus a {
	width:90%;
	margin:0 auto 0.25em auto;
	display:block;
	text-align:center;


}

.moebel {
    display: -webkit-flex; /* Safari */
    display: flex;
    flex-direction: column;
	padding-bottom:50px;
	}

.moebel * {
	position:relative;
	background-repeat:no-repeat;

}


.schreibhaus .news {
	order:1;
	-webkit-order:1;
}

.schreibhaus .termine {
	order:2;
	-webkit-order:2;
}

.schreibhaus .buecher {
	order:3;
	-webkit-order:3;
}

.schreibhaus .cornelia {
	order:4;
	-webkit-order:4;
}

.schreibhaus .gaestebuch {
	order:5;
	-webkit-order:5;
}

.schreibhaus .saum {
	order:6;
	-webkit-order:6;
}

.schreibhaus .laptop {
	order:7;
	-webkit-order:7;
}

.schreibhaus .fellfreunde {
	order:8;
	-webkit-order:8;
}

.schreibhaus .schublade_mitte {
	order:9;
	-webkit-order:9;
}

.schreibhaus .spiegel {
	order:10;
	-webkit-order:10;
}

.schreibhaus .notizbuecher {
	order:11;
	-webkit-order:11;
}


footer .menu a.sitemap {
	display:none;
}

footer .menu a.kontakt {
	margin-left:2%;
}


/* PAGES */

.page {
	padding-top:1.5em;
}

.overlay_content .wrapper {
	width:90%;
	text-align:center;
}

	.formular form {
		padding:0.5em;
		margin-top:0em;
	}

	.formular label {
		padding-top:0em;

	}

	.formular input,
	.formular textarea {
		margin-bottom:0.5em;
	}


.overlay .close {
	top:15px;
}

	.news .laptop {
		margin-top:-35px !important;
	}

	.news .laptop .screen .cursor {
		bottom:50px;
	}

	.news .laptop .screen a.dates .new {
		background-image:url(../img/schreibhaus/large/laptop_news.png);	
	}


	.schreibhaus .laptop.new_news a{
		background-image:url(../img/schreibhaus/large/laptop_news.png);
		background-position:right 25% top;
		background-repeat:no-repeat;
		opacity:1;
	}


	.page.news {
		padding-top:0 !important;		
	}

	.news .kuriertitel {
		margin-top:0 !important;
	}
	
	
	
	.news .kurier h2 {
		max-width:none !important;
	}
	
	.news .kurier .item {
		margin:0 auto 1em auto;
		padding:1em;
		padding-top:0;
		padding-bottom:5em;
		margin:-20px !important;
		width:auto !important;
		text-align:center !important;
	}

	.news .kurier .item .c_zitat {
		width:50%;
	}

	.kurier .item img,
	.saum .item img {
		display:none !important;
	}
	
	.news .kurier .item .datum,
	.news .kurier .item .titel {
		text-align:center !important;
	}
	
	.news .kurier .item p,
	.news .kurier .item h3 {
		text-align:center;
		width:90%;
		margin:auto;
	}

	.news iframe {
		float:none !important;
		margin-top:0 !important;
		max-width:90% !important;	
	}
	
	.news.detail .galerie video {
		width:100% !important;
		height:auto;
				
	}
	

	.item .button {
			margin:auto;
			width:90%;
			display:block;
			text-align:center;
			margin-top:1.25em;
	}

	.page .artikelliste .item .button {
		width:100%;		
	}
	.page .artikelliste h3 {
		margin-bottom:0.5em !important;	
	}

	.button {			font-size:1em !important;
}

	.wrapper.news_mail .mail .text,
	.wrapper.news_dates .date .text,
	.wrapper.news_links .link .text {
		padding:2em 1em 0em 1em;
	}

	.wrapper.news_dates .date .text img,
	.wrapper.news_links .link .text img {
		display:none !important;
	}


	.wrapper.news_mail .mail .header p {
		display:block;
		width:100%;
	}


	.page .artikelliste .item h3,
	.page .artikelliste .item p {
		text-align:center;
	}


	.page .artikelliste .item img {
		display:none !important;
	}


	.news .kurier .item .kalenderblatt {
		float:none;
		margin-right:auto;		
		margin-left:auto;
		margin-bottom:0.5em;
		overflow:hidden;
	}


.news.detail {
	padding-top:2.5em;
}

	.news.detail h2 {
		font-size:1.75em;
	}
	
	.news.detail h3 {
		font-size:1.15em;
	}
	
	.news .subhead {
		font-family:"Lora", Georgia, "Times New Roman", Times, serif;		
		font-size:0.7em !important;
		font-size:1.15em;
	}


.kommentare {
	padding-bottom:1em;
}

	.kommentare .wrapper {
		width:100%;
	}
	
		
	.kommentare .item {
		width:95%;
	}


	.kommentare h3 {
		float:none;
		text-align:center;
	}
	
	 .lesezeichen_float {
		float:none;
		height:60px;
		width:100%;
	 }
	 
	.lesezeichen_float a {
		padding-top:16px;
		width:100%;
		text-align:center;
	}
	 
	 .formular label,
	 .formular p.smileys {
		text-align:center !important;
		width:100%;
		float:none;

	}
	
	 .formular input,
	 .formular textarea {
		margin-top:0.25em;
		float:none !important;
		width:100% !important;
	}
	 
	.formular form .button,
	.formular .input_fehler {
		width:100%;
		float:none;

	}
	 

	 img.lazy.article {
		width:100% !important;
		float:none !important;
		clear:both;
		margin-left:0 !important;
		margin-right:0 !important;
	}


.page.gaestebuch {
	padding-top:0 !important;
	padding-bottom:1em;
}


	.page.gaestebuch .buch {
		height:420px;
		background-position:top center;
		background-repeat:no-repeat;
		margin:0 auto;
		padding-top:5em;
		background-image:url(../img/page/gaestebuch/gaestebuch_large.png);
		margin-right:-10px;
	}
	
	.es .page.gaestebuch .buch {
		padding-top:4.5em;
	}
	
	
	.page.gaestebuch .buch h2 {
		text-align:center;
		padding:0;
		margin-bottom:0.5em;
		color:#ffc370;
	}
	
	
	.page.gaestebuch .lesezeichen {
		width:100%;
		height:50px;
		background-image:url(../img/page/gaestebuch/lesezeichen_float.png);
		background-position:bottom center;
		background-repeat:no-repeat;
		position:relative;
		margin:0 auto 2.5em auto;
		margin-top:1em;
		text-align:center;
		padding-top:5px;
	}

	.page.gaestebuch .lesezeichen a {
		width:100%;
		font-family:"Lora", Georgia, "Times New Roman", Times, serif;
		color:#ffc370;
		transition: color 0.5s;
		-webkit-transition: color 0.5s;
		text-align:center;
		top:0;
		left:0;
		position:relative;
	}


	.page.gaestebuch .item {
		width:95%;
	}

	.page.gaestebuch .item .eintrag {
		padding:1.5em 1em;
	}

	.page.gaestebuch .item .antwort  {
		padding:1em 1em 1.25em 1em;
		margin-top:-1em;
		margin-bottom:0em;
	}
	
	.page.gaestebuch .item .antwort p {
		padding-top:80px !important;
		margin-top:-61px !important;
		
	}
	
	.page.notizbuecher .item img {
		width:49%;
	}
	
	
	
.page.saum {
	padding-bottom:2.5em;
	background-image:url(../img/page/saum/background_small.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-size:contain;
	color:#FFF;
	background-color:#1b1513;
}

.page.saum .logo {
	display:none;
}


	
.page.spiegelwelt {
	padding-top:0 !important;
}
	
.page.schreibwerkstatt .extras .item {
	width:49%;
}

.page.spiegelwelt .extras .item {
	text-align:center;
	width:49%;
	display:inline-block;
}

	.page.spiegelwelt .collage {
		height:250px;
		background-image:url(../img/page/spiegelwelt/collage_small.png);
		background-position:center top;
		background-repeat:no-repeat;
		margin-top:-40px;
	}


	.page.spiegelwelt .collage .motte {
		display:none;
	}


	.spiegelwelt_extras .lexikon .item {
		display:block;
		width:100%;
		max-width:430px;
		height:570px;
		background-position:top center;
		background-repeat:no-repeat;
		background-size:auto;
		color:#131211;
		font-family:"Lora", Georgia, "Times New Roman", Times, serif;
		margin:3em auto 1em auto;
	}

	.spiegelwelt_extras .lexikon .item img {
		max-width:100%;
		height:auto;
	}

	.spiegelwelt_extras.spiegelweltler .item p.attr {
		width:100%;
		float:none;
	}
	
	.spiegelwelt_extras.spiegelweltler .item p.attr span {
		display:inline;
		text-align:left;
	}
	
	.spiegelwelt_extras.spiegelweltler .item  p.attr {
		font-style:italic;
		margin-top:0;
		margin-bottom:0;
	}
	
	.spiegelwelt_extras.spiegelweltler .item .text {
		padding:0.5em;
		padding-bottom:0.5em;
		margin-top:0.5em;
		font-size:0.9em;
	}

.spiegelwelt_extras.app  {
	width:100%;
}

		.spiegelwelt_extras.app .app_v, 
		.spiegelwelt_extras.app .app_h {
			width:100%;
			transform:none;
			margin:auto;
			background-repeat:no-repeat;
		}


.spiegelwelt_extras .box {
	width:350px;
	height:380px;
	margin:0 auto;
	position:relative;
}


				.spiegelwelt_extras .box .deckel {
					width:350px;
					height:380px;
					position:absolute;
					z-index:10;
					top:0;
					left:0;
					cursor:pointer;
					background-image:url(../img/page/spiegelwelt/extra_steine_box_deckel_small.png);
				}
				
				
				.spiegelwelt_extras .box .box {
					width:350px;
					height:380px;
					position:absolute;
					z-index:1;
					top:0;
					left:0;
					background-image:url(../img/page/spiegelwelt/extra_steine_box_small.png);
				}

				.spiegelwelt_extras .box a {
					display:block;
					position:absolute;
					font-size:0;
					opacity:0.0;	
					background:cyan;
				}

				.spiegelwelt_extras .box a.deckel_klein {
					background:none;
					background-image:url(../img/page/spiegelwelt/extra_steine_box_deckel_klein.jpg) !important;
					background-position:0 0;
					width:95px;
					height:95px;
					top:224px;
					left:32px;
					z-index:9;
					opacity:1;
				}
				
	
				
				.spiegelwelt_extras .box a.rubin {
					width:90px;
					height:100px;
					top:110px;
					left:35px;
					z-index:2;
				}
				
				.spiegelwelt_extras .box a.mondstein {
					width:90px;
					height:90px;
					top:35px;
					left:228px;
					z-index:2;
				}
				
				.spiegelwelt_extras .box a.karneol {
					width:60px;
					height:60px;
					top:45px;
					left:38px;
					z-index:2;
				}
				
				.spiegelwelt_extras .box a.granat {
					width:90px;
					height:90px;
					top:125px;
					left:228px;
					z-index:2;
				}
				
				.spiegelwelt_extras .box a.jaspis {
					width:90px;
					height:90px;
					top:35px;
					left:128px;
					z-index:2;
				}
				
				
				.spiegelwelt_extras .box a.jade {
					width:90px;
					height:90px;
					top:225px;
					left:230px;
					z-index:2;
				}

				.spiegelwelt_extras .box a.onyx {
					width:90px;
					height:90px;
					top:225px;
					left:140px;
					z-index:2;
				}

				.spiegelwelt_extras .box a.malachit {
					width:90px;
					height:90px;
					top:130px;
					left:135px;
					z-index:2;
				}




	.page.drachenreiter .seite {
		padding-top:1em;
		padding-bottom:6em;
	}


	.page.drachenreiter .seite .kapitel_1 img,
	.page.drachenreiter .seite .kapitel_2 img,
	.page.drachenreiter .seite .kapitel_3 img,
	.page.drachenreiter .seite .kapitel_4 img,
	.page.drachenreiter .seite .kapitel_5 img,
	.page.drachenreiter .seite .kapitel_6 img,
	.page.drachenreiter .seite .kapitel_7 img {
		float:none !important;
		max-width:100%;
		margin:auto !important;
		margin-top:0.5em !important;
		margin-bottom:1em !important;
		display:block;
	}

	.page.drachenreiter .seite h4,
	.page.drachenreiter .seite p {
		text-align:center;
	}



	.page.buecher .buch {
		padding-top:1em;
		min-height:inherit;
	}
	
	.page.buecher .buch p:last-child {
		padding-bottom:1em !important;
	}
	
	.page.buecher .feature {
		padding:0 0em;
	}

	.page.buecher .feature .item {
		padding:0 0.5em !important;
	}


	.page.buecher .wrapper.list {
		width:95%;
	}
	
	.page.buecher .wrapper.features .item {
		width:100%;
		min-height:inherit;
		overflow:hidden;
		padding:0;
		margin-bottom:2em;
		position:relative;
		display:block;
		height:auto;
		
	}
	
	.page.buecher .wrapper.features .row {
		clear:both;
		display:block;
		margin-bottom:0;
	
	}

	.page.buecher .wrapper.features .item .button {
		position:relative;
		margin:0 auto;
		width:100%;
	}

	.page.buecher .wrapper.list .item .infos .kurzinhalt {
	}

	.page.buecher .wrapper.features .neuerscheinung .item img {
		float:none;
	}
	

	.page.buecher .wrapper.features .neuerscheinung .item .info  {
		padding-top:100px;
		margin-top:-70px;
	}

	.page.buecher .wrapper.features .neuerscheinung .item .info * {
		text-align:center !important;
	}
	
	.page.buecher .wrapper.features .neuerscheinung .item .info .button {
		width:100%;
	}
	




	.page.buecher .wrapper.list .item {
		padding:0.35em;
		padding-top:1em;
	}

	.page.buecher .wrapper.list .item img {
		float:none;
		display:block;
		margin:0 auto !important;
	}


	.page.buecher .wrapper.list .feature .item .infos {
		margin-left:0;
		text-align:center;
		padding:0.25em;
	}

	.page.buecher .wrapper.list .item .infos {
		margin-left:0;
		padding-top:0;
	}


	.page.buecher .wrapper.list .item .infos h4 {
		max-width:100%;
	}

	.page.buecher .wrapper.list .item img {
		float:left;
		padding-right:0.5em;
	  }



	.page.buecher .wrapper.list .item .pbutton {
		text-align:center;
		width:99%;
	}
	
.page.buecher.detail .buchinfo {
	padding-top:1.5em;
	
}

	.page.buecher.detail .medien .item  {
		width:90%;
	}
	
	.page.buecher.detail .medien .item h3 {
		text-align:center;
		padding-left:0;
		background-image:none, url(../img/page/buecher/medien_linie_h.png) !important;
		background-position:0 0, left bottom;
		background-repeat:no-repeat, repeat-x;
	}	

	.page.buecher.detail .medien .item img {
		width:140px;
		float:none;
		margin:auto;
		display:block;
	}
	
	
	.page.buecher.detail .medien .item div.infos {
		margin-left:0;
	}
	
	.page.buecher.detail .medien .item p {
		text-align:center;
	}
	

	.wrapper .leseprobe {
		padding:4.5em 1em;
		padding-bottom:2.5em;
	}
	
.page.buecher .wrapper.features .item.big {
	min-height:auto !important;
}



	
.page.termine .item img 	 {
	display:none !important;
	
}	
	
.page.cornelia {
	padding-top:1.5em;
	
}	

	.page.cornelia .item  {
		text-align:center;	
	}
	
	.page.cornelia .item p {
		text-align:center;	
		float:none;		
	}
		
	.page.cornelia .item .button {
		margin-top:0;
		float:none !important;	
		margin-bottom:1em;	
		width:100% !important;
	}
		
	.page.cornelia .col {
		float:none;
		width:100%;
	}
	
	.page.euregeschichten .buch {
		min-height:50px;
	}

	.page.euregeschichten .buch h4 {
		width:auto;
		display:block;
		text-align:center;
	}


	.page.euregeschichten .buch p {
		float:none;
		margin-bottom:0;
		text-align:center;

	}

.page.euregeschichten.detail .wrapper{
	width:100%;
}

	.page.euregeschichten.detail .wrapper .seite {
		padding:2em 1em 1em 1em;
	}
	
	
	
	.page .position {
		float:none !important;
		margin-top:0 !important;
		margin-bottom:-3em;
		width:100% !important;
	}
	
	
.wrapper.kiste_photos .item,
.wrapper.kiste_photos .text p,
.wrapper.kiste_photos .text h3  {
	text-align:center !important;
	
}
	
	
.wrapper.kiste_photos .item  {
	float:none !important;
	max-width:100%;
	
}
	
	
	
.page.wichtig.detail img{
	margin-bottom:1.5em;
}

.page.quiz .item {
	width:100% !important;
}

	
	
.page.verlage div {
	background-image:none !important;
}

	.page.kiste.index {
		width:100%;
	}



	.wrapper.kiste_cover .item {
		margin-bottom:1.5em;
	}

	
	.wrapper.kiste_cover .item.links img,
	.wrapper.kiste_cover .item.rechts img {
		float:none;
		margin:auto;
		margin-bottom:1em;
	}
	
	
		.wrapper.kiste_cover .item .info {
		padding-top:0;
	}
	
	.wrapper.kiste_cover .item .info * {
		text-align:center !important;
	}

	.page.kiste.photos .item .text p,
	.page.kiste.photos .item .text h3 {
		text-align:center !important;
	}
	
	.page.kiste.photos .item .photo img {
		max-height:60% !important;
		max-width:90% !important;
		float:none !important;
		display:block;
		margin:auto !important;
		margin-bottom:1.5em !important;
	}
	
	.page {
		padding-top:100px !important;		
	}

	.page h2 {
		font-size:2em !important;
		max-width:90% !important;
		margin:auto;
	}
	
	.page.buecher h2 {
		-moz-hyphens: none;
		-o-hyphens: none;
		-webkit-hyphens: none;
		-ms-hyphens: none;
	}
	
	.page.datenschutz h2 {
		-moz-hyphens: auto;
		-o-hyphens: auto;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
	}
	
	
	

.zzs {
	margin:auto;
	top:90px;
	text-align:center;
	z-index:999 !important;
}

